
.center{
    width:100%;
    background: #FFFFFF;
    padding-top: 30px;
}
.center_auto{
    width: 1000px;
    margin:0 auto;
    overflow: hidden;
}
.lead_title_lists {
    width: 1005px;
    height: 50px;
}
.lead_title-list {
    width: 196px;
    float: left;
    margin-right: 5px;
    background: #f3f3f3;
}
.lead_title-list a {
    font-size: 16px;
    color: #666666;
    display: block;
    text-align: center;
    line-height: 50px;
}
.lead_title-list_select {
    background: #4289da;
}
.lead_title-list_select a {
    color: #fff;
}
.detail_choice {
    padding: 5px 0;
    padding-bottom: 25px;
    padding-left: 10px;
    position: relative;
}
.choice_list {
    height: 25px;
    line-height: 25px;
    float: left;
    margin-right:20px;
    font-size: 14px;
    color: #ccc;
    margin-top: 20px;
    text-align: left;
}
.choice_list_title {
    margin-right: 10px;
    color: #333333;
    display:block;
    float:left;
    height: 100%;
    line-height: 25px;
}
.choice_list_segmen{
    margin-right:5px;
    margin-left: 5px;
    display:block;
    float:left;
    height: 100%;
    line-height: 25px;
}
.choice_both_input {
    width: 88px;
    height: 23px;
    line-height: 23px;
    border: 1px solid #eee;
    padding-left: 10px;
    outline: none;
    background: #FFFFFF;
    float: left;
}
.choice_select_input {
    width: 142px;
    height: 23px;
    line-height: 23px;
    border: 1px solid #eee;
    padding-left: 8px;
    outline: none;
    background: #FFFFFF;
}
.choice_input {
    width: 198px;
    height: 23px;
    line-height: 23px;
    border: 1px solid #eee;
    padding-left: 8px;
    outline: none;
    background: #FFFFFF;
}
.choice_btn{
    width: 50px;
    height: 25px;
    line-height: 25px;
    text-align: center;
    font-size: 14px;
    position: absolute;
    right:65px;
    bottom:25px;
    background: #ffb033;
    color:#FFFFFF;
}
.choice_btn a{
	display:block;
	width:100%;
	height:100%;
	color:#FFFFFF;
	text-aling:center;
	line-height: 25px;
}
.choice_clear_btn{
	width: 48px;
    height: 23px;
    line-height: 23px;
    text-align: center;
    font-size: 14px;
    position: absolute;
    right: 5px;
    bottom:25px;
    border:1px solid #ccc;
    background: #fff;
    color:#666;
}
.choice_clear_btn a{
	display:block;
	width:100%;
	height:100%;
	color:#666;
	text-aling:center;
	line-height: 23px;
}
.center_detail {
    width: 1000px;
    border-top:  1px solid #eee;
}
.center_detail_list {
    padding: 20px 0;
    width: 100%;
    height: 80px;
    border-bottom: 1px solid #eee;
    position: relative;
}
.detail_list_left {
    width: 115px;
    height: 80px;
    float: left;
    display: table;
    border: 1px solid #e5e5e5;
    text-align: center;
}
.list_left {
    width: 100%;
    height: 100%;
    display: table-cell;
    text-align: center;
    vertical-align: middle;
}
.company-login{
    display: none;
    width: 118px;
    height:80px;
}
.details_list_title {
    margin:0;
    margin-left:132px;
    height: 25px;
}
.list_title_ico {
    height: 22px;
    float: left;
    padding-top:3px;
}
.list_title_company {
    margin-left: 10px;
    height: 100%;
    line-height: 25px;
    display: block;
    float: left;
    font-size: 14px;
    color: #333;
}
.detail_list_center {
    margin-left:132px;
    margin-top: 10px;
    text-align: left;
    height:20px;
    width:75%;
    text-overflow:ellipsis; 
    white-space:nowrap; 
    overflow:hidden; 
    line-height:20px;
}
.company_center {
    display: block;
    font-size: 16px;
    color: #333;
    text-align: left;
    font-weight: bold;
    width:600px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    float:left;
}
.company_num{
    font-size: 14px;
    color: #666;
    text-align: left;
}
.detail_list_time{
    margin: 0;
    margin-left:132px;
    height: 20px;
    line-height: 20px;
    font-size: 16px;
    color: #ea4141;
    text-align: left;
    position: absolute;
    width: 800px;
    bottom: 20px;
    left: 0;
}
.lead_time_down{
	float: right;
    display: block;
    height: 30px;
    line-height: 30px;
    font-size: 14px;
    color: #ea4141;
}
.list_company_time{
	font-size: 14px;
    line-height: 16px;
    color: #999;
    float: right;
    position:absolute;
    bottom:18px;
    right:0;
}
.detail_list_time_img{
    width: 18px;
    height: 18px;
    vertical-align: text-bottom;
    margin-right: 10px;
}
.list_time_end{
    font-size: 14px;
    line-height:20px;
    color: #999;
    float: right;
}
/* 每个单位的大类跟小类图标  开始*/
.contentName_icon{
	width:auto;
	float:left;
	position:relative;
	height:22px;
	margin-top:2px;	
}
.icon{
	width:51px;
	height:22px;
    float:left;
    font-size:14px;
    text-align:center;
	line-height:22px;
	box-sizing:border-box;
	font-family: "Microsoft YaHei";
    border-bottom-left-radius: 2px;
    border-top-left-radius: 2px;
    background-clip:padding-box;
    
}
.icon_font{
	height:100%;
	width: 145px;
	display:block;
	font-size:14px;
	text-align:center;
	line-height:22px;
	box-sizing:border-box;
	font-family: "Microsoft YaHei";
	font-weight:normal;
	border-bottom-right-radius: 2px;
    border-top-right-radius: 2px;
    background-clip:padding-box;
}
.up_img{
	color:#007aff;
}
.choice_select_platform{
	float: left;
    padding: 0 10px;
    width: auto;
}
   /*石化大类对应的小类样式*/
.big_img_1{
	color: #fff;
	border:1px solid #e90013;
	background:#e90013;
} 
.middle_img_1{
    color: #e80013;
    border:1px solid #e90013;
}
/*电力大类对应的小类样式*/
.big_img_2{
	color: #fff;
	border:1px solid #46b4c3;
	background:#46b4c3;
} 
.middle_img_2{
    color: #47b4c4;
    border:1px solid #46b4c3;
}
/*煤炭大类对应的小类样式*/
.big_img_3{
	color: #fff;
	border:1px solid #70665c;
	background:#70665c;
} 
.middle_img_3{
    color: #70665c;
    border:1px solid #70665c;
}
/*钢铁大类对应的小类样式*/
.big_img_4{
	color: #fff;
	border:1px solid #5277a1;
	background:#5277a1;
} 
.middle_img_4{
    color: #5277a0;
    border:1px solid #5277a1;
}
/*通信大类对应的小类样式*/
.big_img_5{
	color: #fff;
	border:1px solid #dda550;
	background:#dda550;
} 
.middle_img_5{
    color: #dca54f;
    border:1px solid #dda550;
}
/*其他大类对应的小类样式*/
.big_img_6{
	color: #fff;
	border:1px solid #4bbb8b;
	background:#4bbb8b;
} 
.middle_img_6{
    color: #4abb8a;
    border:1px solid #4bbb8b;
}
/*基建大类对应的小类样式*/
.big_img_7{
	color: #fff;
	border:1px solid #496dc3;
	background:#496dc3;
} 
.middle_img_7{
    color: #476dc4;
    border:1px solid #496dc3;
}
/*交通大类对应的小类样式*/
.big_img_8{
    color: #fff;
    border:1px solid #234aa1;
    background:#234aa1;
}
.middle_img_8{
    color: #234aa1;
    border:1px solid #234aa1;
}
/*机械大类对应的小类样式*/
.big_img_9{
    color: #fff;
    border:1px solid #454a73;
    background:#454a73;
}
.middle_img_9{
    color: #454a73;
    border:1px solid #454a73;
}
/*代理大类对应的小类样式*/
.big_img_10{
    color: #fff;
    border:1px solid #c9be14;
    background:#c9be14;
}
.middle_img_10{
    color: #c9be14;
    border:1px solid #c9be14;
}   
/*水利大类对应的小类样式*/
.big_img_11{
    color: #fff;
    border:1px solid #89c271;
    background:#89c271;
}
.middle_img_11{
    color: #89c271;
    border:1px solid #89c271;
}
/*农业大类对应的小类样式*/
.big_img_12{
    color: #fff;
    border:1px solid #a87320;
    background:#a87320;
}
.middle_img_12{
    color: #a87320;
    border:1px solid #a87320;
}
/* 每个单位的大类跟小类图标 结束*/